<script lang="ts">
import { Switch } from 'element-ui'
export default Switch
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/switch';
</style>
